ISCS#FEP - Task #2664
Feature # 2128 (Resolved): 3.1000000000

3.1000000000
10/25/2022 07:51 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2022
10/26/2022
100%

0.00 hour
0.00 hour

Description

3.100000000000em_netmoinfo 000

History

#1 - 10/26/2022 10:02 AM - pengfei xu

- Status changed from New to In Progress

#2 - 10/26/2022 10:07 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
